;              ----------------------------------------------------------------------
; This is a 'higher bank' patch list for Band-in-a-Box and the
;           -- Roland XP-30 Keyboard Synthesizer   --
;
;  Note Band-in-a-Box only reads the
;  First 1000 lines of a higher bank patch file
;  Hence this file only includes the XP-30 user bank and preset banks A thru E
;  The Wave Expansion boards "Session", "Orchestral", and "Techno Collection"
;  built into the XP-30 are in another patch file called  "r_XP30_W.PAT"
;  enjoy!
;  Larry Kehl 10 Feb 00'.

;              ---------------------------------------------------------
; Any patch listed here will be available from within Band-in-a-Box
; by pressing the + button at the top left of the screen.
; Any lines that begin with a semicolon (like this one) are comments
; and are not included in the list displayed.
; any line beginning with a square bracket "[" is a line of text
; that will be included in the list, but is just a category heading
; and doesn't contain a patch number.
; The default is to use OneBased Patch Numbering, like Roland uses
; Since Yamaha and some others are persisting with numbering patches
; starting at 0, we support this in this list. If the numbers you
; are entering are zerobased, put a line with the word ZEROBASED as the
; only word in the line. Removing the semicolon from the next line
; would accomplish this;
; ZEROBASED
; The Patches themselves are listed one per line, in the format as follows
; <patchnumber>.<bank0controller#MSB>.<bank32ControllerLSB>#=PatchName
; So for example, on a Roland Sound Canvas, there is an instrument
; called Detuned Rhodes that is at patch 5 bank 8. Roland uses controller0
; for their bank changes. So this patch would be listed as
; 5.8.0=Detuned Rhodes
; You can omit the last 0 if you like, and write it like so
; 5.8==Detuned Rhodes
; On the Yamaha XG system, they use controller 32 for the banks.
; The controller 0 value is usually 0.
; For example, Honkey Tonk piano is available at
; patch = 3, bank 0 value =0 , bank 32 value =1
; You'd write this as
; 3.0.1=Honkey Tonky K
; The information that is below is the actual patch list
; There's no need to include the first 128 patches that are part
; of the GM list, since Band-in-a-Box accesses those directly
; by the drop down list. This is intended as a list of the HIGHER BANK
; patches only.
; But there's nothing stopping you listing these patches like so
; 5=Rhodes Electric Piano
; These would be equivalent
; 5.0.0=Rhodes Electric Piano
; 5.0=Rhodes  Electric Piano

; When you make a patch list, name it with an extension of .PAT
; if you name it the same as a .DK file, the program will offer to
; use it when that file is loaded. For example, if you have a XG.DK
; file, and call this file XG.PAT, then it will get loaded when XG.DK
; is loaded. The program will automatically remember that last file
; that was loaded. You can also directly load and save these files
; from the + button dialog box at the Top Left of the screen.
;------------------------------------------------------------
; The patch list follows ....
;------------------------------------------------------------
[Roland XP-30 banks
[This file selects banks
[User thru preset E
[
[The XP-30 Wave Expansions
[are in another patch file
[titled "XP-30_WVEXP"
[
[User Patch Group]
[                                   ]
  1.80.0=  1:Temple of XP
  2.80.0=  2:Power Split
  3.80.0=  3:Symphonique2
  4.80.0=  4:Robot Voice
  5.80.0=  5:St.Concert
  6.80.0=  6:ViennaStrgs2
  7.80.0=  7:R&R Brass
  8.80.0=  8:Disto Stack
  9.80.0=  9:Tone Wh.Solo
 10.80.0= 10:Combing Slow
 11.80.0= 11:SessionNyln2
 12.80.0= 12:Celestial 2
 13.80.0= 13:Poly Brs
 14.80.0= 14:DanceStack 1
 15.80.0= 15:303 Ow Bass
 16.80.0= 16:Flying Waltz
 17.80.0= 17:Silky Way
 18.80.0= 18:Simply June
 19.80.0= 19:Solo Vln 1 /
 20.80.0= 20:Super Tenor
 21.80.0= 21:Metal Solo
 22.80.0= 22:Creator
 23.80.0= 23:Amsterdamer
 24.80.0= 24:Techno Pizz
 25.80.0= 25:SA Rhodes 3
 26.80.0= 26:Dim Hit 1
 27.80.0= 27:Pan Pipes
 28.80.0= 28:JP-8 Str 1
 29.80.0= 29:Pretty Bells
 30.80.0= 30:Aurora
 31.80.0= 31:Breathy Humz
 32.80.0= 32:Full Orch.2
 33.80.0= 33:Clean Tele
 34.80.0= 34:Dunes
 35.80.0= 35:Cyber-Trance
 36.80.0= 36:RiversOfTime
 37.80.0= 37:F.Hrn Sect5/
 38.80.0= 38:DreamVoices2
 39.80.0= 39:HeavenlyPad
 40.80.0= 40:Sop.Sax mf
 41.80.0= 41:Sweep Clav 2
 42.80.0= 42:Cold JX
 43.80.0= 43:Solo Vc 1  /
 44.80.0= 44:RichStrings2
 45.80.0= 45:Techno Dream
 46.80.0= 46:StateXLChord
 47.80.0= 47:Delicate EP
 48.80.0= 48:Bassic Needs
 49.80.0= 49:Perky B
 50.80.0= 50:SquareLead 2
 51.80.0= 51:Earth Blow
 52.80.0= 52:BassMarimba1
 53.80.0= 53:Morning Lite
 54.80.0= 54:Raggatronic
 55.80.0= 55:Brass ff 1
 56.80.0= 56:Acc.de Paris
 57.80.0= 57:Oboe 1
 58.80.0= 58:Velo Power
 59.80.0= 59:Vintage Call
 60.80.0= 60:Steel Away
 61.80.0= 61:Spectrum Mod
 62.80.0= 62:Raverborg
 63.80.0= 63:Poly Saws
 64.80.0= 64:Adrenaline
 65.80.0= 65:Heirborne
 66.80.0= 66:Trumpet
 67.80.0= 67:Glistening
 68.80.0= 68:Banded Jupe
 69.80.0= 69:Singing'Mini
 70.80.0= 70:Chamber Ens2
 71.80.0= 71:DanceStack 5
 72.80.0= 72:SA Rhodes 4
 73.80.0= 73:Breathy Brs
 74.80.0= 74:Atmos Harp
 75.80.0= 75:303 Bass
 76.80.0= 76:Flute
 77.80.0= 77:Perc Hit 2 /
 78.80.0= 78:Oldies Organ
 79.80.0= 79:Dulcimer
 80.80.0= 80:Warmer Pad 2
 81.80.0= 81:ARPsychea
 82.80.0= 82:Choir 1
 83.80.0= 83:Agitato Str2
 84.80.0= 84:Pure Tibet
 85.80.0= 85:Flugelhorn 1
 86.80.0= 86:D-50 Stack
 87.80.0= 87:Noiz Mania
 88.80.0= 88:Slap Bass 2
 89.80.0= 89:Amazing Echo
 90.80.0= 90:Moving Glass
 91.80.0= 91:BluesHarp
 92.80.0= 92:Tria Bells
 93.80.0= 93:DirtyOrgan 2
 94.80.0= 94:Dawn 2 Dusk
 95.80.0= 95:Just Lovely
 96.80.0= 96:SquareKeys 2
 97.80.0= 97:Natural Vlns
 98.80.0= 98:Arasian Morn
 99.80.0= 99:Euro-Dance 2
100.80.0=100:5th Pad
101.80.0=101:Liquid Sky
102.80.0=102:Sci-Fi Bells
103.80.0=103:Nomad Perc
104.80.0=104:Orn.Recorder
105.80.0=105:FXM Saw Lead
106.80.0=106:Atlantis 2
107.80.0=107:Taj Mahal
108.80.0=108:X-hale
109.80.0=109:Stacc.Heaven
110.80.0=110:Altamira
111.80.0=111:Hit House
112.80.0=112:Solo F.Horn1
113.80.0=113:Celesta 1
114.80.0=114:ORBit Pad
115.80.0=115:SessionBrass
116.80.0=116:Sugar Bell
117.80.0=117:ChristmasFlt
118.80.0=118:Strobe Mode
119.80.0=119:Cave
120.80.0=120:TenorExprss2
121.80.0=121:Impact
122.80.0=122:X-Tronic Jam
123.80.0=123:WarmViolins2
124.80.0=124:Rain Forest
125.80.0=125:Brass Ens 4
126.80.0=126:Perelandra
127.80.0=127:Teknoperator
128.80.0=128:Crowds
[
[Preset A Patch Group]
[                              ]
  1.81.0=  1:64 Voice Piano
  2.81.0=  2:Bright Piano
  3.81.0=  3:Classique
  4.81.0=  4:Nice Piano
  5.81.0=  5:Piano Thang
  6.81.0=  6:Power Grand
  7.81.0=  7:House Piano
  8.81.0=  8:E. Grand
  9.81.0=  9:MIDIed Grand
 10.81.0= 10:Piano Blend
 11.81.0= 11:West Coast
 12.81.0= 12:PianoStrings
 13.81.0= 13:Bs/Pno+Brs
 14.81.0= 14:Waterhodes
 15.81.0= 15:S.A.E.P.
 16.81.0= 16:SA Rhodes 1
 17.81.0= 17:SA Rhodes 2
 18.81.0= 18:Silky Rhodes
 19.81.0= 19:Dig Rhodes
 20.81.0= 20:Nylon E. Piano
 21.81.0= 21:Nylon Rhodes
 22.81.0= 22:Rhodes Mix
 23.81.0= 23:Psycho Rhodes
 24.81.0= 24:Tremo Rhodes
 25.81.0= 25:MK-80 Rhodes
 26.81.0= 26:MK-80 Phasor
 27.81.0= 27:Delicate EP
 28.81.0= 28:Octa Rhodes 1
 29.81.0= 29:Octa Rhodes 2
 30.81.0= 30:JV Rhodes+
 31.81.0= 31:EP+Mod Pad
 32.81.0= 32:Mr. Mellow
 33.81.0= 33:Comp Clav
 34.81.0= 34:Klavinet
 35.81.0= 35:Winger Clav
 36.81.0= 36:Phaze Clav 1
 37.81.0= 37:Phaze Clav 2
 38.81.0= 38:Phuzz Clav
 39.81.0= 39:Chorus Clav
 40.81.0= 40:Claviduck
 41.81.0= 41:Velo-Rez Clv
 42.81.0= 42:Clavicembalo
 43.81.0= 43:Analog Clav 1
 44.81.0= 44:Analog Clav 2
 45.81.0= 45:Metal Clav
 46.81.0= 46:Full Stops
 47.81.0= 47:Ballad B
 48.81.0= 48:Mellow Bars
 49.81.0= 49:AugerMentive
 50.81.0= 50:Perky B
 51.81.0= 51:The Big Spin
 52.81.0= 52:Gospel Spin
 53.81.0= 53:Roller Spin
 54.81.0= 54:Rocker Spin
 55.81.0= 55:Tone Wh.Solo
 56.81.0= 56:Purple Spin
 57.81.0= 57:60's LeadORG
 58.81.0= 58:Assault Organ
 59.81.0= 59:D-50 Organ
 60.81.0= 60:Cathedral
 61.81.0= 61:Church Pipes
 62.81.0= 62:Poly Key
 63.81.0= 63:Poly Saws
 64.81.0= 64:Poly Pulse
 65.81.0= 65:Dual Profs
 66.81.0= 66:Saw Mass
 67.81.0= 67:Poly Split
 68.81.0= 68:Poly Brass
 69.81.0= 69:Stackoid
 70.81.0= 70:Poly Rock
 71.81.0= 71:D-50 Stack
 72.81.0= 72:Fantasia JV
 73.81.0= 73:Jimmee Dee
 74.81.0= 74:Heavenals
 75.81.0= 75:Mallet Pad
 76.81.0= 76:Huff N Stuff
 77.81.0= 77:Puff 1080
 78.81.0= 78:Bell Vox 1080
 79.81.0= 79:Fantasy Vox
 80.81.0= 80:Square Keys
 81.81.0= 81:Childlike
 82.81.0= 82:Music Box
 83.81.0= 83:Toy Box
 84.81.0= 84:Wave Bells
 85.81.0= 85:Tria Bells
 86.81.0= 86:Beauty Bells
 87.81.0= 87:Music Bells
 88.81.0= 88:Pretty Bells
 89.81.0= 89:Pulse Key
 90.81.0= 90:Wide Tubular
 91.81.0= 91:Ambiance Vibe
 92.81.0= 92:Warm Vibes
 93.81.0= 93:Dyna Marimba
 94.81.0= 94:Bass Marimba
 95.81.0= 95:Nomad Perc
 96.81.0= 96:Ethno Metals
 97.81.0= 97:Islands Mlt
 98.81.0= 98:Steelin Keys
 99.81.0= 99:Steel Drums
100.81.0=100:Voicy Pizz
101.81.0=101:Sitar
102.81.0=102:Drone Split
103.81.0=103:Ethnopluck
104.81.0=104:Jamisen
105.81.0=105:Dulcimer
106.81.0=106:East Melody
107.81.0=107:Mandolin Trem
108.81.0=108:Nylon Guitar
109.81.0=109:Gtr Strings
110.81.0=110:Steel Away
111.81.0=111:Heavenly Gtr
112.81.0=112:12str Gtr 1
113.81.0=113:12str Gtr 2
114.81.0=114:Jz Gtr Hall
115.81.0=115:LetterFrmPat
116.81.0=116:Jazz Scat
117.81.0=117:Lounge Gig
118.81.0=118:JC Strat
119.81.0=119:Twin Strats
120.81.0=120:JV Strats
121.81.0=121:Syn Strat
122.81.0=122:Rotary Gtr
123.81.0=123:Muted Gtr
124.81.0=124:SwitchOnMute
125.81.0=125:Power Trip
126.81.0=126:Crunch Split
127.81.0=127:Rezodrive
128.81.0=128:RockYurSocks
[
[Preset B Patch Group]
[                              ]
  1.81.1=  1:Dist Gtr 1
  2.81.1=  2:Dist Gtr 2
  3.81.1=  3:R&R Chunk
  4.81.1=  4:Phripphuzz
  5.81.1=  5:Grungeroni
  6.81.1=  6:Black Widow
  7.81.1=  7:Velo-Wah Gtr
  8.81.1=  8:Mod-Wah Gtr
  9.81.1=  9:Pick Bass
 10.81.1= 10:Hip Bass
 11.81.1= 11:Perc. Bass
 12.81.1= 12:Homey Bass
 13.81.1= 13:Finger Bass
 14.81.1= 14:Nylon Bass
 15.81.1= 15:Ac. Upright
 16.81.1= 16:Wet Fretls
 17.81.1= 17:Fretls Dry
 18.81.1= 18:Slap Bass 1
 19.81.1= 19:Slap Bass 2
 20.81.1= 20:Slap Bass 3
 21.81.1= 21:Slap Bass 4
 22.81.1= 22:4 Pole Bass
 23.81.1= 23:Tick Bass
 24.81.1= 24:House Bass
 25.81.1= 25:Mondo Bass
 26.81.1= 26:Clk Analog Bs
 27.81.1= 27:Bass In Face
 28.81.1= 28:101 Bass
 29.81.1= 29:Noiz Bass
 30.81.1= 30:Super Jup Bass
 31.81.1= 31:Occian Bass
 32.81.1= 32:Hugo Bass
 33.81.1= 33:Multi Bass
 34.81.1= 34:Moist Bas
 35.81.1= 35:Brightlow Bs
 36.81.1= 36:Untamed Bass
 37.81.1= 37:Rubber Bass
 38.81.1= 38:Stereow Bass
 39.81.1= 39:Wonder Bass
 40.81.1= 40:Deep Bass
 41.81.1= 41:Super JX Bass
 42.81.1= 42:W<RED>Bass
 43.81.1= 43:HI-Ring Bass
 44.81.1= 44:Euro Bass
 45.81.1= 45:Sinusoid Bass
 46.81.1= 46:Alternative
 47.81.1= 47:Acid Line
 48.81.1= 48:Auto TB-303
 49.81.1= 49:HiHat Tekno
 50.81.1= 50:Velo Tekno 1
 51.81.1= 51:Raggatronic
 52.81.1= 52:Blade Racer
 53.81.1= 53:S&H Pad
 54.81.1= 54:Synchrotronix
 55.81.1= 55:Fooled Again
 56.81.1= 56:Alive
 57.81.1= 57:Velo Tekno 2
 58.81.1= 58:Rezoid
 59.81.1= 59:Raverborg
 60.81.1= 60:Blow Hit
 61.81.1= 61:Hammer Bell
 62.81.1= 62:Seq Mallet
 63.81.1= 63:Intentions
 64.81.1= 64:Pick It
 65.81.1= 65:Analog Seq
 66.81.1= 66:Impact Vox
 67.81.1= 67:TeknoSolo Vox
 68.81.1= 68:X-Mod Man
 69.81.1= 69:Paz<==>Zap
 70.81.1= 70:4Hits4You
 71.81.1= 71:Impact
 72.81.1= 72:Phase Hit
 73.81.1= 73:Tekno Hit 1
 74.81.1= 74:Tekno Hit 2
 75.81.1= 75:Tekno Hit 3
 76.81.1= 76:Reverse Hit
 77.81.1= 77:SquareLead 1
 78.81.1= 78:SquareLead2
 79.81.1= 79:You and Luck
 80.81.1= 80:Belly Lead
 81.81.1= 81:WhistlinAtom
 82.81.1= 82:Edye Boost
 83.81.1= 83:MG Solo
 84.81.1= 84:FXM SawLead
 85.81.1= 85:Sawteeth
 86.81.1= 86:Smoothie
 87.81.1= 87:MG Lead
 88.81.1= 88:MG Interval
 89.81.1= 89:Pulse Lead 1
 90.81.1= 90:Pulse Lead 2
 91.81.1= 91:Little Devil
 92.81.1= 92:Loud SynLead
 93.81.1= 93:Analog Lead
 94.81.1= 94:5th Lead
 95.81.1= 95:Flute
 96.81.1= 96:Piccolo
 97.81.1= 97:Vox Flute
 98.81.1= 98:Air Lead
 99.81.1= 99:Pan Pipes
100.81.1=100:Airplaane
101.81.1=101:Taj Mahal
102.81.1=102:Raya Shaku
103.81.1=103:Oboe mf
104.81.1=104:Oboe Express
105.81.1=105:Clarine mp
106.81.1=106:ClariExpress
107.81.1=107:Mitzva Split
108.81.1=108:ChamberWinds
109.81.1=109:ChamberWoods
110.81.1=110:Film Orch
111.81.1=111:Sop Sax mf
112.81.1=112:Alto Sax
113.81.1=113:Alto Lead Sax
114.81.1=114:Tenor Sax
115.81.1=115:Baritone Sax
116.81.1=116:Take A Tenor
117.81.1=117:Sax Section
118.81.1=118:Bigband Sax
119.81.1=119:Harmonica
120.81.1=120:Harmo Blues
121.81.1=121:Blues Harp
122.81.1=122:Hillbilly
123.81.1=123:French Bags
124.81.1=124:Majestic Trmp
125.81.1=125:Voluntare
126.81.1=126:2Trumpets
127.81.1=127:Trp Sect
128.81.1=128:Mute TP Mod
[
[Preset C Patch Group]
[                                 ]
  1.81.2=  1:Harmon Mute
  2.81.2=  2:Tp&Sax
  3.81.2=  3:Sax+Tp+Tb
  4.81.2=  4:Brass Sect
  5.81.2=  5:Trombone
  6.81.2=  6:Hybrid Bones
  7.81.2=  7:Noble Horns
  8.81.2=  8:Massed Horns
  9.81.2=  9:Horn Swell
 10.81.2= 10:Brass It!
 11.81.2= 11:Brass Attack
 12.81.2= 12:Archimede
 13.81.2= 13:Rugby Horn
 14.81.2= 14:MKS-80 Horn
 15.81.2= 15:True ANALOG
 16.81.2= 16:Dark Vox
 17.81.2= 17:Random Vowels
 18.81.2= 18:Angels Sing
 19.81.2= 19:Pvox Oooze
 20.81.2= 20:Longing...
 21.81.2= 21:Arasian Morn
 22.81.2= 22:Beauty Vox
 23.81.2= 23:Mary-Anne Vox
 24.81.2= 24:Belltree Vox
 25.81.2= 25:Vox Panner
 26.81.2= 26:Spaced Voxx
 27.81.2= 27:Glass Voices
 28.81.2= 28:Tubuler Vox
 29.81.2= 29:Velo Vox
 30.81.2= 30:Wavvoxx
 31.81.2= 31:Doos
 32.81.2= 32:Synvox Comps
 33.81.2= 33:Vocal Ooze
 34.81.2= 34:LFO Vox
 35.81.2= 35:St. Strings
 36.81.2= 36:Warm Strings
 37.81.2= 37:Somber Strings
 38.81.2= 38:Marcato
 39.81.2= 39:Bright Str.
 40.81.2= 40:String Ens.
 41.81.2= 41:TremoloStr
 42.81.2= 42:Chambers
 43.81.2= 43:ViolinCello
 44.81.2= 44:Symphonic
 45.81.2= 45:Film Octaves
 46.81.2= 46:Film Layers
 47.81.2= 47:Bass Pizz
 48.81.2= 48:Real Pizz
 49.81.2= 49:Harp On It
 50.81.2= 50:Harp
 51.81.2= 51:JP-8 Str 1
 52.81.2= 52:JP-8 Str 2
 53.81.2= 53:E-Motion Pad
 54.81.2= 54:JP-8 Str 3
 55.81.2= 55:Vintage Orch
 56.81.2= 56:JUNO Strings
 57.81.2= 57:Gigantalog
 58.81.2= 58:PWM Strings
 59.81.2= 59:Warmth
 60.81.2= 60:ORBit Pad
 61.81.2= 61:Deep Strings
 62.81.2= 62:Pulsify
 63.81.2= 63:Pulse Pad
 64.81.2= 64:Greek Power
 65.81.2= 65:Harmonicum
 66.81.2= 66:D-50 Heaven
 67.81.2= 67:Afro Horns
 68.81.2= 68:Pop Pad
 69.81.2= 69:Dreamesque
 70.81.2= 70:Square Pad
 71.81.2= 71:JP-8 Hollow
 72.81.2= 72:JP-8Haunting
 73.81.2= 73:Heirborne
 74.81.2= 74:Hush Pad
 75.81.2= 75:Jet Pad 1
 76.81.2= 76:Jet Pad 2
 77.81.2= 77:Phase Pad
 78.81.2= 78:Phaze Str
 79.81.2= 79:Jet Str Ens
 80.81.2= 80:Pivotal Pad
 81.81.2= 81:3D Flanged
 82.81.2= 82:Fantawine
 83.81.2= 83:Glassy Pad
 84.81.2= 84:Moving Glass
 85.81.2= 85:Glasswaves
 86.81.2= 86:Shiny Pad
 87.81.2= 87:ShiftedGlass
 88.81.2= 88:chime Pad
 89.81.2= 89:Spin Pad
 90.81.2= 90:Rotary Pad
 91.81.2= 91:Dawn 2 Dusk
 92.81.2= 92:Aurora
 93.81.2= 93:Strobe Mode
 94.81.2= 94:Albion
 95.81.2= 95:Running Pad
 96.81.2= 96:Stepped Pad
 97.81.2= 97:Random Pad
 98.81.2= 98:SoundtrkDANC
 99.81.2= 99:Flying Waltz
100.81.2=100:Vanishing
101.81.2=101:5th Sweep
102.81.2=102:Phazweep
103.81.2=103:Big BPF
104.81.2=104:MG Sweep
105.81.2=105:Ceremony Tmp
106.81.2=106:Dyno Toms
107.81.2=107:Sands Of Time
108.81.2=108:Inertia
109.81.2=109:VektoGram
110.81.2=110:Crash Pad
111.81.2=111:Feedback Vox
112.81.2=112:Cascade
113.81.2=113:Shattered
114.81.2=114:Next Frontier
115.81.2=115:Pure Tibet
116.81.2=116:Chime Wash
117.81.2=117:Night Shade
118.81.2=118:Tortured
119.81.2=119:Dissimilate
120.81.2=120:Dunes
121.81.2=121:Ocean Floor
122.81.2=122:Cyberspace
123.81.2=123:Biosphere
124.81.2=124:Variable Run
125.81.2=125:Ice Hall
126.81.2=126:ComputerRoom
127.81.2=127:Inverted
128.81.2=128:Terminate
[
[Preset D
[General Midi Patch Group]
[                              ]
  1.81.3=  1:Piano 1
  2.81.3=  2:Piano 2
  3.81.3=  3:Piano 3
  4.81.3=  4:Honky-Tonk
  5.81.3=  5:E. Piano 1
  6.81.3=  6:E. Piano 2
  7.81.3=  7:Harpsichord
  8.81.3=  8:Clav.
  9.81.3=  9:Celest
 10.81.3= 10:Glockenspiel
 11.81.3= 11:Music Box
 12.81.3= 12:Vibrophone
 13.81.3= 13:Marimba
 14.81.3= 14:Xylophone
 15.81.3= 15:Tubular-Bell
 16.81.3= 16:Santur
 17.81.3= 17:Organ 1
 18.81.3= 18:Organ 2
 19.81.3= 19:Organ 3
 20.81.3= 20:Church Org. 1
 21.81.3= 21:Reed Org
 22.81.3= 22:Accordion Fr
 23.81.3= 23:Harmonica
 24.81.3= 24:Bandneon
 25.81.3= 25:Nylon-str. Gtr
 26.81.3= 26:Steel-str Gtr.
 27.81.3= 27:Jazz Gtr.
 28.81.3= 28:Clean Gtr.
 29.81.3= 29:Muted Gtr.
 30.81.3= 30:Overdrive Gtr.
 31.81.3= 31:Distortion Gtr
 32.81.3= 32:GtHarmonics
 33.81.3= 33:Acoustic Bs
 34.81.3= 34:Fingered Bs
 35.81.3= 35:Picked Bs
 36.81.3= 36:Fretless Bs
 37.81.3= 37:Slap Bass 1
 38.81.3= 38:Slap Bass 2
 39.81.3= 39:Synth Bass 1
 40.81.3= 40:Synth Bass 2
 41.81.3= 41:Violin
 42.81.3= 42:Viola
 43.81.3= 43:Cello
 44.81.3= 44:Contrabass
 45.81.3= 45:Tremolo Str
 46.81.3= 46:Pizzicato Str
 47.81.3= 47:Harp
 48.81.3= 48:Timpani
 49.81.3= 49:Strings
 50.81.3= 50:Slow Strings
 51.81.3= 51:SynStrings 1
 52.81.3= 52:SynStrings 2
 53.81.3= 53:Choir Ahhs
 54.81.3= 54:Voice Oohs
 55.81.3= 55:Syn Vox
 56.81.3= 56:Orchestral Hit
 57.81.3= 57:Trumpet
 58.81.3= 58:Trombone
 59.81.3= 59:Tuba
 60.81.3= 60:MutedTrumpet
 61.81.3= 61:French Horn
 62.81.3= 62:Brass 1
 63.81.3= 63:Synth Brass 1
 64.81.3= 64:Synth Brass 2
 65.81.3= 65:Soprano Sax
 66.81.3= 66:Alto Sax
 67.81.3= 67:Tenor Sax
 68.81.3= 68:Baritone Sax
 69.81.3= 69:Oboe
 70.81.3= 70:English Horn
 71.81.3= 71:Bassoon
 72.81.3= 72:Clarinet
 73.81.3= 73:Piccolo
 74.81.3= 74:Flute
 75.81.3= 75:Recorder
 76.81.3= 76:Pan Flute
 77.81.3= 77:Bottle Blow
 78.81.3= 78:Shakuhachi
 79.81.3= 79:Whistle
 80.81.3= 80:Ocarina
 81.81.3= 81:Square Wave
 82.81.3= 82:Saw Wave
 83.81.3= 83:Syn.Calliope
 84.81.3= 84:Chiffer Lead
 85.81.3= 85:Chrang
 86.81.3= 86:Solo Vox
 87.81.3= 87:5th Saw Wave
 88.81.3= 88:Bass & Lead
 89.81.3= 89:Fantasia
 90.81.3= 90:Warm Pad
 91.81.3= 91:Polysynth
 92.81.3= 92:Space Voice
 93.81.3= 93:Bowed Glass
 94.81.3= 94:Metal Pad
 95.81.3= 95:Halo Pad
 96.81.3= 96:Sweep Pad
 97.81.3= 97:Ice Rain
 98.81.3= 98:Soundtrack
 99.81.3= 99:Crystal
100.81.3=100:Atmosphere
101.81.3=101:Brightness
102.81.3=102:Goblin
103.81.3=103:Echo Drops
104.81.3=104:Star Theme
105.81.3=105:Sitar
106.81.3=106:Banjo
107.81.3=107:Shamisen
108.81.3=108:Koto
109.81.3=109:Kalimba
110.81.3=110:Bagpipes
111.81.3=111:Fiddle
112.81.3=112:Shanai
113.81.3=113:Tinkle Bell
114.81.3=114:Agogo
115.81.3=115:Steel Drums
116.81.3=116:Woodblock
117.81.3=117:Taiko
118.81.3=118:Melo. Tom 1
119.81.3=119:Synth Drum
120.81.3=120:Reverse Cym.
121.81.3=121:Gt. FretNoise
122.81.3=122:Breath Noise
123.81.3=123:Seashore
124.81.3=124:Bird
125.81.3=125:Telephone 1
126.81.3=126:Helicopter
127.81.3=127:Applause
128.81.3=128:Gun Shot

[
[Preset E Patch Group]
[
  1.81.4=  1:Echo Piano
  2.81.4=  2:Upright Pno
  3.81.4=  3:RD-1000
  4.81.4=  4:Player's EP
  5.81.4=  5:D-50 Rhodes
  6.81.4=  6:Innocent EP
  7.81.4=  7:Echo Rhodes
  8.81.4=  8:See-Thru EP
  9.81.4=  9:FM BellPiano
 10.81.4= 10:Ring E.Piano
 11.81.4= 11:Soap Opera
 12.81.4= 12:Dirty Organ
 13.81.4= 13:Surf's Up
 14.81.4= 14:Organesque
 15.81.4= 15:pp Harmonium
 16.81.4= 16:PieceOfCheez
 17.81.4= 17:Harpsy Clav
 18.81.4= 18:Exotic Velo
 19.81.4= 19:HolidayCheer
 20.81.4= 20:Morning Lite
 21.81.4= 21:Prefab Chime
 22.81.4= 22:Belfry Chime
 23.81.4= 23:Stacc.Heaven
 24.81.4= 24:2.2 Bell Pad
 25.81.4= 25:Far East
 26.81.4= 26:Wire Pad
 27.81.4= 27:PhaseBlipper
 28.81.4= 28:Sweep Clav
 29.81.4= 29:Glider
 30.81.4= 30:Solo Steel
 31.81.4= 31:DesertCrystl
 32.81.4= 32:Clear Guitar
 33.81.4= 33:Solo Strat
 34.81.4= 34:Feed Me!
 35.81.4= 35:Tube Smoke
 36.81.4= 36:Creamy
 37.81.4= 37:Blusey OD
 38.81.4= 38:Grindstone
 39.81.4= 39:OD 5ths
 40.81.4= 40:East Europe
 41.81.4= 41:Dulcitar
 42.81.4= 42:Atmos Harp
 43.81.4= 43:Pilgrimage
 44.81.4= 44:202 Rude Bs
 45.81.4= 45:2pole Bass
 46.81.4= 46:4pole Bass
 47.81.4= 47:Phaser MC
 48.81.4= 48:Miniphaser
 49.81.4= 49:Acid TB
 50.81.4= 50:Full Orchest
 51.81.4= 51:Str+Winds
 52.81.4= 52:Flute 2080
 53.81.4= 53:Scat Flute
 54.81.4= 54:Sax Choir
 55.81.4= 55:Ballad Trump
 56.81.4= 56:Sm.Brass Grp
 57.81.4= 57:Royale
 58.81.4= 58:Brass Mutes
 59.81.4= 59:Breathy Brs
 60.81.4= 60:3 Osc Brass
 61.81.4= 61:P5 Polymod
 62.81.4= 62:Triumph Brs
 63.81.4= 63:Techno Dream
 64.81.4= 64:Organizer
 65.81.4= 65:Civilization
 66.81.4= 66:Mental Chord
 67.81.4= 67:House Chord
 68.81.4= 68:Sequalog
 69.81.4= 69:Booster Blips
 70.81.4= 70:VintagePlunk
 71.81.4= 71:Plik-Plok
 72.81.4= 72:RingSequence
 73.81.4= 73:Cyber Swing
 74.81.4= 74:Keep :-)
 75.81.4= 75:Resojuice
 76.81.4= 76:B'on d'moov
 77.81.4= 77:Dist TB-303
 78.81.4= 78:Temple of JV
 79.81.4= 79:Planet Asia
 80.81.4= 80:Afterlife
 81.81.4= 81:Trancing Pad
 82.81.4= 82:Pulsatronic
 83.81.4= 83:Cyber Dreams
 84.81.4= 84:Warm Pipe
 85.81.4= 85:Pure Pipe
 86.81.4= 86:SH-2000
 87.81.4= 87:X..? Whistle
 88.81.4= 88:Jay Vee Solo
 89.81.4= 89:Progresso Ld
 90.81.4= 90:Adrenaline
 91.81.4= 91:Enlighten
 92.81.4= 92:Glass Blower
 93.81.4= 93:Earth Blow
 94.81.4= 94:JX SqrCarpet
 95.81.4= 95:Dimensional
 96.81.4= 96:Jupiterings
 97.81.4= 97:Analog Drama
 98.81.4= 98:Rich Dynapad
 99.81.4= 99:Silky Way
100.81.4=100:Gluey Pad
101.81.4=101:BandPass Mod
102.81.4=102:Soundtraque
103.81.4=103:Translucence
104.81.4=104:Darkshine
105.81.4=105:D'light
106.81.4=106:December Sky
107.81.4=107:Octapad
108.81.4=108:JUNO Power!
109.81.4=109:Spectrum Mod
110.81.4=110:Stringsheen
111.81.4=111:GR500 TmpDly
112.81.4=112:Mod DirtyWav
113.81.4=113:Silicon Str
114.81.4=114:D50FantaPerc
115.81.4=115:Rotodreams
116.81.4=116:Blue Notes
117.81.4=117:RiversOfTime
118.81.4=118:Phobos
119.81.4=119:2 0 8 0
120.81.4=120:Unearthly
121.81.4=121:Glistening
122.81.4=122:Sci-Fi Str
123.81.4=123:Shadows
124.81.4=124:Helium Queen
125.81.4=125:Sci-Fi FX x4
126.81.4=126:Perky Noize
127.81.4=127:Droplet
128.81.4=128:Rain Forest
[
[Rhythm Set Patch Group]
[                             ]
[User Drumset]
1.80.0=1:HouseDrumSet 1
2.80.0=2:JazzDrumSet1
[
[Preset A Drumset]
1.81.0=1:PopDrumSet 1
2.81.0=2:PopDrumSet 2
[
[Preset B Drumset]
1.81.1=1:PowerDrumSet
2.81.1=2:RaveDrumSet
[
[Preset C DrumSet]
1.81.2=1:JazzDrumSet2
2.81.2=2:OrchDrumSet
[
[Preset D - GM - Drumset]
1.81.3=1:GM Drum Set
2.81.3=2:BrushDrumSet
[
[Preset E Drumset]
1.81.4=1:PowerDrmset2
2.81.4=2:PowerRaveSet
[
[Sessions Exp Drumsets]
1.84.0=1:SessionSet 1
2.84.0=2:SessionSet 2
3.84.0=3:SessionSet 3
4.84.0=4:SessionSet 4
5.84.0=5:SessionSet 5
6.84.0=6:SessionSet 6
7.84.0=7:SessionSet 7
8.84.0=8:Demo Drum
[
[Techno Collection Drumsets
1.84.4=1:TR-909 Set
2.84.4=2:TR-808 Set
3.84.4=3:TR-606 Set
4.84.4=4:Techno Set
5.84.4=5:House Set
6.84.4=6:Jungle Set
7.84.4=7:Gabba Set
8.84.4=8:Indust. Set



