;              ----------------------------------------------------------------------
; This is a 'higher bank' patch list for Band-in-a-Box and the
;  -- Wave Expansion boards on a Roland XP-30 Keyboard Synthesizer   --
;
; Note: For the Roland JV compatible Expansion cards, the Most Significant Byte
; (MSB) value is 84. This value is followed by the Least Significant Byte (LSB)
; value. This value varies from 0 - 127. Each increment equals a bank of 128
; patches in the order that the boards are installed. The patches listed below
; assume, for example, that the "Orchestral" Expansion Board is the "A" Board.
; Therefore patches 1-128 would be listed as 1.84.0 to 128.84.0. The next 127
; patches would be listed as 1.84.1 to 127.84.1. The next Expansion Board ("B")
; banks would begin with 1.84.2 and 1.84.3. The next Expansion Board ("C") banks
; would begin with 1.84.4 and 1.84.5 and so on. Therefore, if you have more than
; one Expansion Board, you might have to change the LSB (3rd number) in the
; following patch listings.
;
;  Note Band-in-a-Box only reads the
;  First 1000 lines of a higher bank patch file
;  Hence this file only includes the XP-30 Wave Expansion boards
;  "Session", "Orchestral", and "Techno Collection".  The user bank and preset
;  banks A thru E built into the XP-30 are in another patch file called  "r_XP30_b.PAT"
;  enjoy!
;  Larry Kehl 10 Feb 00'.
[
[Wave Expansion A "Sessions"]
[patches 1-128                    ]
[                                ]
  1.84.0=  1:St.Concert
  2.84.0=  2:9ft.Grand 1
  3.84.0=  3:9ft.Grand 2
  4.84.0=  4:Euro Classic
  5.84.0=  5:St.Pno & Str
  6.84.0=  6:Comress Pno
  7.84.0=  7:LA Session
  8.84.0=  8:Water Piano
  9.84.0=  9:Vibra Rhodes
 10.84.0= 10:Stack Rhodes
 11.84.0= 11:ArcoEnsemble
 12.84.0= 12:Vienna Strgs
 13.84.0= 13:Str Adagio
 14.84.0= 14:Oct Strings
 15.84.0= 15:Silky Filter
 16.84.0= 16:Soft Strings
 17.84.0= 17:SlowStr.Sect
 18.84.0= 18:GiantStrings
 19.84.0= 19:Str+Choir 1
 20.84.0= 20:Str+Choir 2
 21.84.0= 21:Str+Choir 3
 22.84.0= 22:Breathy Humz
 23.84.0= 23:Dream Voices
 24.84.0= 24:Mmmms
 25.84.0= 25:Chorale
 26.84.0= 26:Space Men
 27.84.0= 27:Choir Mm+Aah
 28.84.0= 28:Ivory Mist
 29.84.0= 29:PercussiVox
 30.84.0= 30:Mysteriouso
 31.84.0= 31:Phase Mmhs
 32.84.0= 32:AmbientStory
 33.84.0= 33:Venus
 34.84.0= 34:SessionBrass
 35.84.0= 35:Port.Tpts
 36.84.0= 36:R&R Brass
 37.84.0= 37:Echo Brass
 38.84.0= 38:E.Coast Brs
 39.84.0= 39:Bop Soli
 40.84.0= 40:Soft Saxes
 41.84.0= 41:Orchestral
 42.84.0= 42:Octalog Hrn
 43.84.0= 43:Tpt Soloist
 44.84.0= 44:Legato Tpt
 45.84.0= 45:Dyno Trumpet
 46.84.0= 46:Ethno-Trumps
 47.84.0= 47:Super Tenor
 48.84.0= 48:TenorExpress
 49.84.0= 49:T.Sax f
 50.84.0= 50:Legato Flute
 51.84.0= 51:Touch Flute
 52.84.0= 52:NewAge Flute
 53.84.0= 53:Flute inMist
 54.84.0= 54:Hybrid Flute
 55.84.0= 55:Flute & Cla
 56.84.0= 56:ChristmasFlt
 57.84.0= 57:Fifth Flute
 58.84.0= 58:Cosmic Flute
 59.84.0= 59:Acc.de Paris
 60.84.0= 60:Paris 50's
 61.84.0= 61:Musette Ens
 62.84.0= 62:Montmartre
 63.84.0= 63:Sad Akordion
 64.84.0= 64:Fr.Accordion
 65.84.0= 65:Fr.Accord 2
 66.84.0= 66:Troubadour
 67.84.0= 67:SessionNylon
 68.84.0= 68:Solo Nylon 1
 69.84.0= 69:Solo Nylon 2
 70.84.0= 70:Nylon & Str
 71.84.0= 71:Nylon & Flt
 72.84.0= 72:Nylon Chord
 73.84.0= 73:Stratar
 74.84.0= 74:Clean Tele
 75.84.0= 75:Nashville
 76.84.0= 76:Super Trem
 77.84.0= 77:SpaghettiGtr
 78.84.0= 78:Duanne'sTone
 79.84.0= 79:Big Hair Ld
 80.84.0= 80:Metal Solo
 81.84.0= 81:Crunch Tone
 82.84.0= 82:Overdriven
 83.84.0= 83:Blues Tele
 84.84.0= 84:Tube Double
 85.84.0= 85:Neil's Rust
 86.84.0= 86:Short Crunch
 87.84.0= 87:X-Fade Metal
 88.84.0= 88:Velo Power
 89.84.0= 89:Phazy Chunk
 90.84.0= 90:Reso Tele
 91.84.0= 91:WahWah BPM
 92.84.0= 92:Rock P.Bass1
 93.84.0= 93:Rock P.Bass2
 94.84.0= 94:Rock P.Bass3
 95.84.0= 95:Big Jazz Bs
 96.84.0= 96:BriteJazz Bs
 97.84.0= 97:Ch.Jazz Bs
 98.84.0= 98:Mellow Jz Bs
 99.84.0= 99:Mute E.Bs
100.84.0=100:Octabahn Bs
101.84.0=101:Slobbery Bs
102.84.0=102:Phase Worm
103.84.0=103:Euro Rave Bs
104.84.0=104:Pumpin' Bs
105.84.0=105:Tech NoBase
106.84.0=106:Bad Acid Bs
107.84.0=107:CheepEcho Bs
108.84.0=108:Manic Bs
109.84.0=109:JP6 Sqr Key
110.84.0=110:Square drops
111.84.0=111:Celestial
112.84.0=112:Heavenly Eko
113.84.0=113:JD-800 Nomad
114.84.0=114:Vibrolator
115.84.0=115:MartianChime
116.84.0=116:Big Wet Blip
117.84.0=117:Amazing Echo
118.84.0=118:DelaySession
119.84.0=119:Deletex
120.84.0=120:Tarlia
121.84.0=121:Mahoroba
122.84.0=122:Eurotek Clav
123.84.0=123:Dope Resoclv
124.84.0=124:Tekno Juno
125.84.0=125:Buzzzzzzzzzz
126.84.0=126:Slop-a-rama
127.84.0=127:Isn't Pretty
128.84.0=128:Polywasp
[
[Wave Expansion A "Sessions"            ]
[patches 129-255)                  ]
[                                  ]
  1.84.1=129:Quixelate
  2.84.1=130:Trangoa Wave
  3.84.1=131:Spiked Cheez
  4.84.1=132:Glassy Cheez
  5.84.1=133:Super 808Cow
  6.84.1=134:Arpeggiatoid
  7.84.1=135:Euro Hit 1
  8.84.1=136:Euro Hit 2
  9.84.1=137:Rave Slice
 10.84.1=138:Str Torture
 11.84.1=139:Juno Harpsi
 12.84.1=140:Big Mess Pad
 13.84.1=141:Harpsichoir
 14.84.1=142:Echo Juno
 15.84.1=143:Phazerave
 16.84.1=144:DanceStack 1
 17.84.1=145:DanceStack 2
 18.84.1=146:DanceStack 3
 19.84.1=147:DanceStack 4
 20.84.1=148:DanceStack 5
 21.84.1=149:DanceStack 6
 22.84.1=150:DanceStack 7
 23.84.1=151:DanceStack 8
 24.84.1=152:Eurotek Brs
 25.84.1=153:Synergy Brs
 26.84.1=154:PortaSynthex
 27.84.1=155:Razor VCOs
 28.84.1=156:Big PWM
 29.84.1=157:Flutey Stack
 30.84.1=158:Wobbly 5th
 31.84.1=159:Tekno Square
 32.84.1=160:Trance VoXxX
 33.84.1=161:Random Rave
 34.84.1=162:Raver Circus
 35.84.1=163:Resorave
 36.84.1=164:Flangomatic
 37.84.1=165:O-Zu-Nu
 38.84.1=166:Sub Divided
 39.84.1=167:Ancient Sqr
 40.84.1=168:Fat Flange
 41.84.1=169:Phaze NRG
 42.84.1=170:Phaze Vox
 43.84.1=171:Systekno
 44.84.1=172:On the move!
 45.84.1=173:XP'ration
 46.84.1=174:Big Ensemble
 47.84.1=175:Lazarette
 48.84.1=176:Fazed String
 49.84.1=177:Combing Slow
 50.84.1=178:Jet Stack
 51.84.1=179:Phazeslopad
 52.84.1=180:Rize Mass
 53.84.1=181:Portent
 54.84.1=182:DCO Sweeper
 55.84.1=183:Sweep Rain
 56.84.1=184:Sweep Stack
 57.84.1=185:Big Vectors
 58.84.1=186:Poly Swell
 59.84.1=187:Alchemy
 60.84.1=188:Soli-na
 61.84.1=189:90s Str Mach
 62.84.1=190:Ultra Cheez
 63.84.1=191:Juno-60 Pad
 64.84.1=192:Progressive
 65.84.1=193:Build-Up Syn
 66.84.1=194:Atlantis 2
 67.84.1=195:Perelandra
 68.84.1=196:Plutonium
 69.84.1=197:Nautilus
 70.84.1=198:Metal Dreams
 71.84.1=199:Glass Clouds
 72.84.1=200:Harmonicloud
 73.84.1=201:Shining Veil
 74.84.1=202:Ethereal JX
 75.84.1=203:Striking 5th
 76.84.1=204:Meow 5ths
 77.84.1=205:Stepflanger
 78.84.1=206:Happy LFOs
 79.84.1=207:Aero Insect
 80.84.1=208:Beat Sweeper
 81.84.1=209:Wormy Lead
 82.84.1=210:Atmo Lead
 83.84.1=211:Caliolead
 84.84.1=212:Tweedles
 85.84.1=213:Raw PWM
 86.84.1=214:Voc Solo 5th
 87.84.1=215:Dirty Lead
 88.84.1=216:Boostweeper1
 89.84.1=217:Boostweeper2
 90.84.1=218:B3 Filth
 91.84.1=219:Phazed Organ
 92.84.1=220:VSw Vibrafon
 93.84.1=221:SA Vibe
 94.84.1=222:Rich Vibes
 95.84.1=223:SpaceGamelan
 96.84.1=224:Toy Vibe
 97.84.1=225:Analog Bomb
 98.84.1=226:Seashore 2
 99.84.1=227:Creation
100.84.1=228:Cyberjunkie
101.84.1=229:Sci-Fi Bells
102.84.1=230:Shine on
103.84.1=231:DEMO Piano1
104.84.1=232:DEMO Piano2
105.84.1=233:DEMO PnoVox
106.84.1=234:DEMO Str 1
107.84.1=235:DEMO Str 2
108.84.1=236:DEMO Str 3
109.84.1=237:DEMO SynPuls
110.84.1=238:DEMO 5thPad
111.84.1=239:DEMO Choir
112.84.1=240:DEMO Brass
113.84.1=241:DEMO Tenor
114.84.1=242:DEMO Tpt
115.84.1=243:DEMO Flute
116.84.1=244:DEMO Nylon
117.84.1=245:DEMO PhaseGt
118.84.1=246:DEMO DistGt1
119.84.1=247:DEMP DistGt2
120.84.1=248:DEMO Strat
121.84.1=249:DEMO SlapBs
122.84.1=250:DEMO P.Bass
123.84.1=251:DEMO SynBs
124.84.1=252:DEMO SynLead
125.84.1=253:DEMO Insect
126.84.1=254:DEMO Buzzzzz
127.84.1=255:DEMO Crowd
[
[Wave Expansion B "Orchestral"]
[patches 1-128                    ]
[                                ]
  1.84.2= 1:Warm Violins
  2.84.2= 2:Slow Flns 1
  3.84.2= 3:Vlns+Vlas 1
  4.84.2= 4:VlSect mono
  5.84.2= 5:Arco Violins
  6.84.2= 6:Marcato Vls1
  7.84.2= 7:Vlns+Vlas 2
  8.84.2= 8:Agitato Vls1
  9.84.2= 9:Rosin Pad 1
 10.84.2=10:Dry Mid-High
 11.84.2=11:Natural Vlns
 12.84.2=12:Sd Vln Sect
 13.84.2=13:Marcato Vas
 14.84.2=14:Arco Violas
 15.84.2=15:Thick Violas
 16.84.2=16:Va Sect f
 17.84.2=17:Va Small Sec
 18.84.2=18:Agitato Vas1
 19.84.2=19:Sad Violas
 20.84.2=20:Fast Chellos1
 21.84.2=21:Vcs Legato 1
 22.84.2=22:Marcato Vcs1
 23.84.2=23:Small Vc Sec
 24.84.2=24:Agitato Vcs1
 25.84.2=25:Small Cellos
 26.84.2=26:Sad CelloSec
 27.84.2=27:Cb Sect ff
 28.84.2=28:Wide Basses
 29.84.2=29:mf Basses
 30.84.2=30:Agitato Cbs1
 31.84.2=31:Vcs+Cbs
 32.84.2=32:2 Basses
 33.84.2=33:Euro Strings
 34.84.2=34:Rich Strings
 35.84.2=35:Multi Strs 1
 36.84.2=36:VlsVasVcsCbs
 37.84.2=37:Bright Strs
 38.84.2=38:Classicl Str
 39.84.2=39:Full Strings
 40.84.2=40:Med Str Sec
 41.84.2=41:Small Strngs
 42.84.2=42:Strings Arco
 43.84.2=43:Vivace Strs
 44.84.2=44:Agitato STR1
 45.84.2=45:LowSTR Attak
 46.84.2=46:Bad Guy STR
 47.84.2=47:Ominous
 48.84.2=48:Lo Express
 49.84.2=49:DramaStrings
 50.84.2=50:Solo Vln 2
 51.84.2=51:Solo Vln 2
 52.84.2=52:Chorus Vln
 53.84.2=53:Stereo Vln
 54.84.2=54:Agitato Vln1
 55.84.2=55:Solo Vla 1 /
 56.84.2=56:Solo Vla2
 57.84.2=57:Chorus Viola
 58.84.2=58:Stereo Viola
 59.84.2=59:Agitato Vla
 60.84.2=60:Solo Vc1 /
 61.84.2=61:Solo Vc2
 62.84.2=62:Stereo Cello
 63.84.2=63:Chorus Cello
 64.84.2=64: Marcato Vc1
 65.84.2=65:Solo Cb 1 /
 66.84.2=66:Solo Cb 2
 67.84.2=67:Marcato Cb 1
 68.84.2=68:ChamberEns1
 69.84.2=69:ChamberEns2
 70.84.2=70:Vln+VlaDble
 71.84.2=71:Vln+Vc Dbl1
 72.84.2=72:Vla+Vc Dbl2
 73.84.2=73:Vla+Vc Dble
 74.84.2=74:Pizzicato 1
 75.84.2=75:Mono Pizz
 76.84.2=76:Pizzicato 2
 77.84.2=77:Room Pizz
 78.84.2=78:Hall Pizz
 79.84.2=79:Tight Pizz
 81.84.2=80:Short Pizz
 81.84.2=81:STR Marcato 1
 82.84.2=82:Oct Marcato
 83.84.2=83:Lower Marc!!
 84.84.2=84:Big Marc!
 85.84.2=85:STR Spiccato
 86.84.2=86:Fast Attacks
 87.84.2=87:Flute
 88.84.2=88:Flute V-Sw
 89.84.2=89:Piccolo
 90.84.2=90:Piccolo Flt
 91.84.2=91:Recorder
 92.84.2=92:Oboe 1
 93.84.2=93:Oboe 2
 94.84.2=94:Oboe 3
 95.84.2=95:Oboe 4
 96.84.2=96:Oboe 5
 97.84.2=97:English Hrn1
 98.84.2=98:English Hrn2
 99.84.2=99:English Hrn3
100.84.2=100:Bassoon 1
101.84.2=101:Bassoon 2
102.84.2=102:Clarinet 1
103.84.2=103:Clarinet 2
104.84.2=104:Bs Clarinet1
105.84.2=105:Bs Clarinet2
106.84.2=106:Trumpet 1
107.84.2=107:Trumpet 2
108.84.2=108:Trumpet 3
109.84.2=109:Flugelhorn 1
110.84.2=110:Flugelhorn 2
111.84.2=111:Cornet 1
112.84.2=112:Cornet 2
113.84.2=113:Solo Tb 1
114.84.2=114:Solo Tb 2
115.84.2=115:Solo Tb 3 /
116.84.2=116:Solo Tb 4 /
117.84.2=117:Bs Tb 1
118.84.2=118:Bs Tb 2  /
119.84.2=119:Harmon Mute1
120.84.2=120:Harmon Mute2
121.84.2=121:Tuba 1
122.84.2=122:Tuba 2
123.84.2=123:Solo F.Horn1
124.84.2=124:Solo F.Horn2
125.84.2=125:SmlF.Hrn sc
126.84.2=126:Horn Sect1/
127.84.2=127:F.Horn sc x4
128.84.2=128:Fr.Horn sfz
[
[Wave Expansion B "Orchestral"            ]
[patches 129-255)                  ]
[                                  ]
  1.84.3=129:F.Hrn Sect2/
  2.84.3=130:F.Hrn Sect3
  3.84.3=131:F.Hrn Sect4
  4.84.3=132:F.Hrn Sect5/
  5.84.3=133:F.Hrn Sect6
  6.84.3=134:F.Hrn Sect7
  7.84.3=135:F.Hrn Sect8
  8.84.3=136:MuteHrn Sect
  9.84.3=137:Horn+Wood 1
 10.84.3=138:Horn+Wood 2
 11.84.3=139:Horn+Wood 3
 12.84.3=140:Wood Sect 1
 13.84.3=141:Wood Sect 2
 14.84.3=142:Wood Sect 3
 15.84.3=143:Wood Sect 4
 16.84.3=144:2 Oboes
 17.84.3=145:Oboe + Cla
 18.84.3=146:Flt + Piccl
 19.84.3=147:Flute + Cla
 20.84.3=148:Bassoon+EHrn
 21.84.3=149:Hi Woodwinds
 22.84.3=150:WoodwindSplt
 23.84.3=151:Multi Reed
 24.84.3=152:4 Trombones
 25.84.3=153:Tb Sect 1
 26.84.3=154:Tb + Tp
 27.84.3=155:4 Trumpets
 28.84.3=156:3 Trumpets
 29.84.3=157:Brass ff 1
 30.84.3=158:Brass ff 2
 31.84.3=159:Brass ff 3
 32.84.3=160:McArthur Brs
 33.84.3=161:Big Bones
 34.84.3=162:BassBoneSect
 35.84.3=163:Brass Swell1
 36.84.3=164:Full Brs 1
 37.84.3=165:Brass Sect1/
 38.84.3=166:Brass Ens 1
 39.84.3=167:Brass Ens 2
 40.84.3=168:Brass Ens 3
 41.84.3=169:Brass Ens 4
 42.84.3=170:Brass Ens 5
 43.84.3=171:Brass Ens 6
 44.84.3=172:Brass Ens 7
 45.84.3=173:Brass Ens 8
 46.84.3=174:Horn Strings
 47.84.3=175:Full Orch.1
 48.84.3=176:Full Orch.2
 49.84.3=177:Full Orch.3
 50.84.3=178:Full Orch.4
 51.84.3=179:Maj Hit 1
 52.84.3=180:Min Hit 1
 53.84.3=181:Dim Hit 1
 54.84.3=182:Major Stab!
 55.84.3=183:Maj Hit 2
 56.84.3=184:Min Hit 2
 57.84.3=185:Classical Gt
 58.84.3=186:Harp 1
 59.84.3=187:Harp 2
 60.84.3=188:Plucked Harp
 61.84.3=189:Harp StrumMj
 62.84.3=190:Harp StrumMn
 63.84.3=191:Water Harp
 64.84.3=192:ClasclPiano1
 65.84.3=193:ClasclPiano2
 66.84.3=194:ClasclPiano3
 67.84.3=195:ClasclPiano4
 68.84.3=196:Harpsichord1
 69.84.3=197:Harpsichord2
 70.84.3=198:Harpsichord3
 71.84.3=199:Harpsichord4
 72.84.3=200:Celesta 1
 73.84.3=201:Celesta 2
 74.84.3=202:Celesta 3
 75.84.3=203:Glockenleste
 76.84.3=204:marimba
 77.84.3=205:BassMarimba1
 78.84.3=206:BassMarimba2
 79.84.3=207:Vibe
 80.84.3=208:Xylophone 1
 81.84.3=209:Xylophone 2
 82.84.3=210:Xylophone 3
 83.84.3=211:Glocken 1
 84.84.3=212:Glocken 2
 85.84.3=213:ChurchBells1
 86.84.3=214:ChurchBells2
 87.84.3=215:ChurchBells3
 88.84.3=216:TubulaBells1
 89.84.3=217:TubulaBells2
 90.84.3=218:Big Tubulars
 91.84.3=219:Dawning
 92.84.3=220:MalletStack1
 93.84.3=221:MalletStack2
 94.84.3=222:MalletStack3
 95.84.3=223:MalletStack4
 96.84.3=224:MalletStack5
 97.84.3=225:MalletStack6
 98.84.3=226:MalletStack7
 99.84.3=227:Choir 1
100.84.3=228:Choir 2
101.84.3=229:Snare Drum
102.84.3=230:ConcertSNR1/
103.84.3=231:ConcertSNR2/
104.84.3=232:SNR Roll  /
105.84.3=233:Concert BD1
106.84.3=234:Concert BD2/
107.84.3=235:BD Roll  /
108.84.3=236:Timpani 1  /
109.84.3=237:Timpani 2  /
110.84.3=238:Timpani 3  /
111.84.3=239:Timpani 4  /
112.84.3=240:Tam Tam
113.84.3=241:Gong
114.84.3=242:Piatti!
115.84.3=243:Sleigh Bells
116.84.3=244:Slapstick /
117.84.3=245:Wind Chimes 1
118.84.3=246:Wind Chimes 2
119.84.3=247:Tambourine  /
120.84.3=248:Castenets  /
121.84.3=249:Rhythm Set
122.84.3=250:Perc Hit 1
123.84.3=251:Perc Hit 2 /
124.84.3=252:Perc Hit 3
125.84.3=253:Presenting
126.84.3=254:Presto!
127.84.3=255:Christmas!!!
[
[Wave Expansion "Techno Collection"]
[patches 1-128
[
   1.84.4= 1:Teknoperator (132)
   2.84.4= 2:Transmission (144)
   3.84.4= 3:X-Tronic Jam (120)
   4.84.4= 4:Dirt Jungle (160)
   5.84.4= 5:DJ Spinnin (151)
   6.84.4= 6:Zipper Beat (151)
   7.84.4= 7:Tribal House (151)
   8.84.4= 8:Obsession (144)
   9.84.4= 9:Sonice Empire (144)
  10.84.4=10:Double Dutch (140)
  11.84.4=11:E-tronicBoom (116)
  12.84.4=12:Chillout =-> (116)
  13.84.4=13:Meca Trip-Hop (90)
  14.84.4=14:Hero Beat (90)
  15.84.4=15:Hit House (120)
  16.84.4=16:Voco Groove (122)
  17.84.4=17:Hell Fire (151)
  18.84.4=18:Lo:BD Hi:HH (144)
  19.84.4=19:Detroit+Perc (132)
  20.84.4=20:Crossfader (120)
  21.84.4=21:Soft & Hard (120)
  22.84.4=22:Space Shake (130)
  23.84.4=23:Under Ether (85)
  24.84.4=24:Confusion (147)
  25.84.4=25:Amsterdamer (184)
  26.84.4=26:House that? (120)
  27.84.4=27:Phrase Menu
  28.84.4=28:Cyber-Trance
  29.84.4=29:Creator
  30.84.4=30:Etherality
  31.84.4=31:Unplugged
  32.84.4=32:Acid Melt
  33.84.4=33:Brain Waves
  34.84.4=34:1Shot Groove
  35.84.4=35:FirstContact
  36.84.4=36:Ambient S/H
  37.84.4=37:Deep Machine
  38.84.4=38:Big Blue
  39.84.4=39:TeeBee V/Sw
  40.84.4=40:303 Agressor
  41.84.4=41:TB or not TB
  42.84.4=42:HiLo303ModSw
  43.84.4=43:2Square Bass
  44.84.4=44:303 HollowBS
  45.84.4=45:303 Bass
  46.84.4=46:TB Saw Bass
  47.84.4=47:303 Ow Bass
  48.84.4=48:TB Square 1
  49.84.4=49:TB Square 2
  50.84.4=50:TB Square 3
  51.84.4=51:Solid Bass 1
  52.84.4=52:Solid Bass 2
  53.84.4=53:FM Tube Bass
  54.84.4=54:Drum'n'Bass
  55.84.4=55:Sub Bass
  56.84.4=56:Dirty Bass
  57.84.4=57:Gate Me Buzz
  58.84.4=58:Comprex Bass
  59.84.4=59:Bass Invader
  60.84.4=60:Ovdrive Bass
  61.84.4=61:Housy Bella
  62.84.4=62:Bassic Needs
  63.84.4=63:Raver Bass 1
  64.84.4=64:Raver Bass 2
  65.84.4=65:Jericho Bass
  66.84.4=66:Slippy Bass
  67.84.4=67:Rise Bass
  68.84.4=68:Cyber Bass
  69.84.4=69:SH-2000 Bass
  70.84.4=70:FM Bass
  71.84.4=71:Razor Bass
  72.84.4=72:Squelcybass
  73.84.4=73:RaversBass
  74.84.4=74:Compu Bass
  75.84.4=75:Jump Bass
  76.84.4=76:VocoBass
  77.84.4=77:Vocoder Menu
  78.84.4=78:1.2.3.4. BPM
  79.84.4=79:TeknoMusic
  81.84.4=80:Retrocoder
  81.84.4=81:u/i/e/o V/Sw
  82.84.4=82:Talk Box 1
  83.84.4=83:Talk Box 2
  84.84.4=84:T Vox
  85.84.4=85:Artificial
  86.84.4=86:BariVoise
  87.84.4=87:After D !
  88.84.4=88:ARPsychea
  89.84.4=89:Vintage Call
  90.84.4=90:HarmoChimer
  91.84.4=91:Ring Bell
  92.84.4=92:260 & JUNO
  93.84.4=93:260 MIDI
  94.84.4=94:SquareKeys 2
  95.84.4=95:Pure Sine
  96.84.4=96:Ambient ORG
  97.84.4=97:JX Planet
  98.84.4=98:Clavi-Club
  99.84.4=99:Sweep Clav 2
100.84.4=100:Square Tek
101.84.4=101:Retro Party
102.84.4=102:Rave Nature
103.84.4=103:Alias Square
104.84.4=104:Dirty Snack
105.84.4=105:Phenomena
106.84.4=106:Music Hi
107.84.4=107:Euro-Dance 1
108.84.4=108:Euro-Dance 2
109.84.4=109:Dance Stack
110.84.4=110:Raver Blad
111.84.4=111:White Gloves
112.84.4=112:Touchdown
113.84.4=113:Rave Station
114.84.4=114:Time Warp
115.84.4=115:Thin Rave
116.84.4=116:Igor Circus
117.84.4=117:Alpha Zone
118.84.4=118:Stars March
119.84.4=119:JP Velo-Saw
120.84.4=120:Rich Teeth
121.84.4=121:After Saw
122.84.4=122:Saw Cocktail
123.84.4=123:Poly Message
124.84.4=124:Xpressive
125.84.4=125:Earblower
126.84.4=126:Cutting Edge
127.84.4=127:Stalactica
128.84.4=128:LA Heaven
[
[Wave Expansion "Techno Collection"]
[patches 129-256
[
  1.84.5=129:Euforia
  2.84.5=130:Labo-Feedbak
  3.84.5=131:Banded Jupe
  4.84.5=132:Killer Pad
  5.84.5=133:Mystic Pad
  6.84.5=134:D-Mention
  7.84.5=135:X-hale
  8.84.5=136:Sirena
  9.84.5=137:After's Pad
 10.84.5=138:Warmer Pad
 11.84.5=139:Phatt Pad
 12.84.5=140:OB Sweep Pad
 13.84.5=141:Murk pad
 14.84.5=142:Dense Floor
 15.84.5=143:SecretMelody
 16.84.5=144:Vaporish
 17.84.5=145:Vintage Revo
 18.84.5=146:Liquid Sky
 19.84.5=147:Exploration
 20.84.5=148:Drama Pad
 21.84.5=149:Vapor Style
 22.84.5=150:JP-6 Stack
 23.84.5=151:Obliator
 24.84.5=152:Glamour
 25.84.5=153:Medium Solo
 26.84.5=154:Singing'Mini
 27.84.5=155:Analog Flute
 28.84.5=156:SH-5 Bs/Lead
 29.84.5=157:Classy Pulse
 30.84.5=158:Jupiter-6 Ld
 31.84.5=159:Just Lovely
 32.84.5=160:DJ Devil
 33.84.5=161:Simply June
 34.84.5=162:Mr. Raw SAW
 35.84.5=163:Crispy Lead
 36.84.5=164:Dirty lead 2
 37.84.5=165:Disto Stack
 38.84.5=166:Velo Cheese
 39.84.5=167:Noiz Mania
 40.84.5=168:Power Mutes
 41.84.5=169:V-Beep
 42.84.5=170:Freaky Fry
 43.84.5=171:SQ Formule
 44.84.5=172:DirtyOrgan 2
 45.84.5=173:Oldies Organ
 46.84.5=174:Edgy Organ
 47.84.5=175:Juno Organ
 48.84.5=176:Space Org X
 49.84.5=177:Cabin Organ
 50.84.5=178:Dream Organ
 51.84.5=179:Club Organ
 52.84.5=180:Perc. Organ
 53.84.5=181:Organ Stabs
 54.84.5=182:Techno Pizz
 55.84.5=183:Captain Pizz
 56.84.5=184:Pizzatek
 57.84.5=185:Sleepless
 58.84.5=186:Mega 5th 2
 59.84.5=187:Chord maj7th
 60.84.5=188:Chord min7th
 61.84.5=189:5thDimension
 62.84.5=190:StateXLChord
 63.84.5=191:Sixth Sense
 64.84.5=192:Garage Chord
 65.84.5=193:Chordmaj7/5-
 66.84.5=194:Planet EKNO
 67.84.5=195:Optimum Rave
 68.84.5=196:Arpege Me
 69.84.5=197:VTransformer
 70.84.5=198:Analog Attax
 71.84.5=199:Maxi Fuzzy !
 72.84.5=200:Only by FXM
 73.84.5=201:Hit & Run
 74.84.5=202:Photon Attak
 75.84.5=203:Predator
 76.84.5=204:Village Hit
 77.84.5=205:Hardcore Hit
 78.84.5=206:Short Chord
 79.84.5=207:ShortCircuit
 80.84.5=208:SonofaPitch
 81.84.5=209:Flutish SQUR
 82.84.5=210:FazzyCow 808
 83.84.5=211:Blurpy
 84.84.5=212:Static Hit
 85.84.5=213:Hi Attack
 86.84.5=214:TonalTension
 87.84.5=215:Jungle Stabs
 88.84.5=216:Buzz Machine
 89.84.5=217:Zapper
 90.84.5=218:Blip
 91.84.5=219:Iron Hit
 92.84.5=220:Headz Direct
 93.84.5=221:Scratchy Hit
 94.84.5=222:Hit&IndsMenu
 95.84.5=223:GTR FX Menu
 96.84.5=224:GTR Power 1
 97.84.5=225:GTR Power 2
 98.84.5=226:Snr Menu 1
 99.84.5=227:Snr Menu 2
100.84.5=228:Kick Menu
101.84.5=229:Hi Hat Menu
102.84.5=230:Perc Menu
103.84.5=231:Tom&Cym Menu
104.84.5=232:Metal Dream
105.84.5=233:System D
106.84.5=234:Mayday Ring
107.84.5=235:Industrial
108.84.5=236:Tranceporter
109.84.5=237:Acid Copter
110.84.5=238:Roll Over
111.84.5=239:Gimme aBreak
112.84.5=240:RadicalAbuse
113.84.5=241:Echodrome
114.84.5=242:Trance Chime
115.84.5=243:Altamira
116.84.5=244:Locko Motif
117.84.5=245:SpaceFactory
118.84.5=246:Get Busy
119.84.5=247:Ayers Rock
120.84.5=248:Altern Saw
121.84.5=249:JP-6 Sync
122.84.5=250:Cold JX
123.84.5=251:Fancy Pad
124.84.5=252:Tune Breath
125.84.5=253:OrchestraGTR
126.84.5=254:Gtr Sweep
127.84.5=255:Trilly
128.84.5=256:Good Bye Spk
[
[Rhythm Set Patch Group]
[                             ]
[User Drumset]
1.80.0=1:HouseDrumSet 1
2.80.0=2:JazzDrumSet1
[
[Preset A Drumset]
1.81.0=1:PopDrumSet 1
2.81.0=2:PopDrumSet 2
[
[Preset B Drumset]
1.81.1=1:PowerDrumSet
2.81.1=2:RaveDrumSet
[
[Preset C DrumSet]
1.81.2=1:JazzDrumSet2
2.81.2=2:OrchDrumSet
[
[Preset D - GM - Drumset]
1.81.3=1:GM Drum Set
2.81.3=2:BrushDrumSet
[
[Preset E Drumset]
1.81.4=1:PowerDrmset2
2.81.4=2:PowerRaveSet
[
[Sessions Exp Drumsets]
1.84.0=1:SessionSet 1
2.84.0=2:SessionSet 2
3.84.0=3:SessionSet 3
4.84.0=4:SessionSet 4
5.84.0=5:SessionSet 5
6.84.0=6:SessionSet 6
7.84.0=7:SessionSet 7
8.84.0=8:Demo Drum
[
[Techno Collection Drumsets
1.84.4=1:TR-909 Set
2.84.4=2:TR-808 Set
3.84.4=3:TR-606 Set
4.84.4=4:Techno Set
5.84.4=5:House Set
6.84.4=6:Jungle Set
7.84.4=7:Gabba Set
8.84.4=8:Indust. Set
